Subject: ranmi cnino

From: "michael helsem" <[email-masked]>
Date: Wed, 22 Aug 2001 20:26:31

la lojbab. cusku

>If someone wants to build New Rome, more power to them. But I would 
> >prefer that they build it in Lojbanistan employing native-speaking 
> >workers so as to avoid a Tower of Babel.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp